<?php

namespace ContestBundle\Repository;


use ContestBundle\Entity\Contest;
use Schema\SchemaEntityRepository;
use Doctrine\Common\Persistence\ManagerRegistry;


/**
 * ContestRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ContestRepository extends SchemaEntityRepository {


    /**
     * ContestRepository constructor.
     * @param ManagerRegistry $registry
     */
    public function __construct(ManagerRegistry $registry) {
        parent::__construct($registry, Contest::class);
    }


}
